@charset "UTF-8";
/*===リセット====*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*============一般・共通===========*/
body {width:100%;margin:0 auto;font-size:16px;font-size:1em;color:#300000;line-height:2;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;}
header {width:1080px; margin:0px auto;}
nav {width:100%;}
#contents {width:1080px;margin:0px auto;}
#main {float:right;width:69.625%;}
#sub {float:left;width:28.25%;}
#subnav {display:none;}

a {color:#000;}
a:hover {color:#0E1BBB;}
a:hover img {-moz-opacity: 0.6;opacity: 0.6;}
h1 {color:#f19500;;font-size:12px;line-height:1.2;font-weight:bold;}
h1 a {color:#000;text-decoration:none;}
h1 a:hover {color:#0E1BBB;text-decoration:underline;}
h2 {margin:1.0em 0 2em 0;padding:8px 0px 8px 10px;font-size:18px;color:#ffffff;font-weight:bold;
border-right:1px solid #ff9966;border-top:1px solid #ff9966;
border-left:6px solid #ff0000;background-color: #ff6699;}
.first-paragraph h2{margin:0;}
h3 {margin:2.8em 0 0.7em 0;padding:4px 5px;border-bottom:3px solid #FAEBD7;font-weight:bold;}
h4 {margin-bottom:0.25em;font-size:16px;color:#333;}
h4:before {content:"\002605";color:#f19500;}
h5 {margin-bottom:0.25em;padding:2px;color:#000;font-size:16px;
border-top:1px dotted #999;border-bottom:1px dotted #999;}
h6 {margin-bottom:0.25em;color:#382400;font-size:14px;font-weight:bold;}
.pink{ color: #ff33cc; font-size: 16px; font-weight:bold; }
.green{ color: #00cc99; font-size: 16px; font-weight:bold; } 
.blue{ color: #0066ff; font-size: 16px; font-weight:bold; } 
.red{ color: #ff0033; font-size: 16px; font-weight:bold; } 
.purple { color: #cc99ff; font-size: 16px; font-weight:bold; } 
p {margin:2.6em 0em 2.6em 0em;}
img {vertical-align:bottom;}
em {font-weight:bold;}
strong {font-weight:bold;}
pre {margin:1em 0;padding:1em;}
blockquote {margin-bottom:1em;padding:1em;
border:1px dotted #ddd;border-left:5px solid #ddd;}

ul,ol,dl {margin:0 0 1em 0;}
ul li {list-style:disc;}
ol li {list-style:decimal;}
li {margin-left:2em;}
dt {margin-bottom:0.5em;border-bottom:1px dotted #ddd;}
dt:before {content:"\0025a0";}
dd {margin-bottom:1em;}

table {width:100%;margin-bottom:1em;border-collapse:collapse;border:4px double #ccccff;}
th {padding:10px;text-align:center;vertical-align:middle;border:4px double #ccccff;background-color:#e5ffe5;}
td {padding:10px;text-align:left;border:4px double #ccccff;}


.btn{background:rgba(255, 133, 98, 1.0);margin:16px auto;font-size:1.8em;font-weight:bold;color:#fff;text-align:center;
	line-height:1.42;padding:12px;border-width:0;border-style:solid;border-radius:0.3em;cursor:pointer;
	vertical-align:bottom;transition: background-color 0.3s ease;}
.btn a{color:#fff;text-decoration:none;}
.btn:hover{background:rgba(255, 133, 98, 0.5);text-decoration:underline;}
.btn:active{transform:translateY(6px)}

/*============ヘッダー==========*/
header {position:relative; }
header h1 {margin-bottom:10px;}
.contact {position:absolute;top:0;right:0;vertical-align:top;font-weight:bold;font-size:20px;}
.contact a {display:block;padding:2px 16px 2px 16px;color:#fff;
background:#66cc99;border-radius:4px;text-decoration:none;}
.contact a:hover {color:#fff;background:#ccffcc 10px 50% no-repeat;}
.summary {clear:both;}


/*=============グローバルナビ===============*/
nav {margin-bottom:10px;padding:0;background:#FF6347;overflow:hidden;}
nav h3 {display:none;}
nav ul {width:1080px;margin:0 auto;padding:0;}
nav li {float:left;list-style:none;width:11.111%;margin:0;padding:0;font-weight:bold;}
nav li a {display:block;padding:11px 0;color:#ffffff;
text-align:center;text-decoration:none;}
nav li a:hover {color:#000;text-decoration:underline;font-weight:bold;background:#ffffff;}

/*=============サブコンテンツ===============*/
.side{background:#F5F5F5;padding:2em 1em 2em 1em;font-size:14px;}
.submenu li {margin:0;padding:0;list-style:square;}
.submenu li a:before {content:"\0025a0";color:#000;}
.submenu li a {display:block;padding:5px 2px;color:#000;border-bottom:1px dotted #ddd;text-decoration:none;}
.submenu li a:hover {background:#eee;}
.bnr {overflow:hidden;}
.bnr ul {overflow:hidden;}
.bnr li {margin:0 0 10px 0;padding:0;list-style:none;}
.bnr li a:hover {opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha( opacity=80 )";}
.bnr img {width:100%;}

/*==============フッター================*/
footer {clear:both;}
.footmenu {width:100%;padding:20px 0;overflow:hidden;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;}
.footmenu ul {position:relative;float:left;left:50%;margin:0;}
.footmenu li {position:relative;left:-50%;float:left;list-style:none;margin:0;padding:0 20px;font-size:12px;text-align:center;}
.copyright {clear:both;padding:20px 0;font-size:11px;text-align:center;}

/*========ページトップ========*/
.totop {padding:5px 10px 5px 10px;background:#66cc99;
position:fixed;bottom:15px;right:15px;}
.totop a {display:block;text-decoration:none;color:#fff;}

/*======クラス=====*/
.cen{text-align:center;}
.textL {text-align:left;}
.textR {text-align:right;}
.list {padding:0 0 0 0.5em;}
.list li {margin:0;padding:0 0 0 15px;list-style:none;background:url(../images/check.png) 0 5px no-repeat;}
.photo {overflow:hidden;margin:20px 0;padding:10px;border:4px double #ccccff;background:#fff;}

.imgL {float:left;margin:0 0.5em 0.5em 0;}
.imgR {float:right;margin:0 0 0.5em 0.5em;}
.info {border:1px solid #ddd;}
.info dt {border-bottom:none;}
.info dd {padding-bottom:1em;border-bottom:1px solid #ddd;}

.iframe-content {position: relative;width: 100%; padding: 56.25% 0 0 0;}
.iframe-content iframe {position: absolute;top: 0;left: 0; width: 100%; height: 100%;}


/*================トップページ==================*/
.topNaviColumn {display:inline;width:49.8%;float:left;margin-bottom:10px;}

.topNaviCon {position:relative;display:block;box-sizing:border-box;overflow:hidden;
padding:6px;text-decoration:none;color:#000;transition:background 0s ease 0s, border 0.5s ease-out 0s;
	background:#ffecff;border:1px solid #f1f1f1;border-radius:4px;}
.topNaviCon:hover {color:#000;background:#ffffff none repeat scroll 0 0;
border:1px solid #0E1BBB;transition:background 0s ease 0s, border 0.5s ease-out 0s;}
.topNaviPhoto{display:block;margin:auto;width:100%;}

/*==========タブレット===================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
body {box-sizing:border-box;width:100%;padding:0 10px;}
header {width:100%;}
nav ul {width:100%;}
#contents {width:100%;}
}

/*=========== sp ===============*/
@media screen and (max-width:767px) {
.contact {position:relative;float:right;margin:10px 0;width: 100%;}
header h1 {margin-bottom:8px;}
#main {float:none;width:100%;}
.imgR { float : none ; }
.imgL { float : none ; }
.spnone{display:none;}
img {max-width : 100% ; height : auto ;}
.section table { width: 100%;border:4px double #ccccff;}
.res-t { margin: 0 -10px;  border: none;}
.res-t th,
.res-t td{width: 100%; display: block;}
	#sub {float:none; width:100%;}
	.bnr ul {overflow:hidden; margin-right:-2%;}
	.bnr li {float:left;width:48%;margin:0 2% 2% 0;}

/* メインメニュー */
nav {display:block;position:relative;width:100%;}
nav h3 {display:block;cursor:pointer;margin:0;color:#fff;background:#FF6347;border:none;}
nav h3:after {position:absolute;content:"\0025bc";top:3px;right:5px;}
nav h3.menuOpen:after {position:absolute;content:"\0025b2";top:3px;right:5px;}
nav ul {width:100%;}
nav li {width:33.33%;margin:0;padding:0;list-style:none;}
nav li:first-child a {width:100%;}
nav li a {display:block;width:100%;border-bottom:1px dotted #ddd;text-decoration:none;}

/* トップナビ */
.topNavi {margin-right:0;}
.topNaviColumn {display:block;box-sizing:border-box;width:100%;
		float:none;margin-right:0;margin-bottom:10px;}
.topNaviPhoto img {display:block;width:70%;margin:0px auto;}
}